Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156589 - Laserjet 6MP prints blank page when sent PS file
Summary: Laserjet 6MP prints blank page when sent PS file
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cups
Version: 3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-02 03:34 UTC by Michael Luntz
Modified: 2008-02-08 04:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-08 04:07:16 UTC


Attachments (Terms of Use)

Description Michael Luntz 2005-05-02 03:34:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050416 Fedora/1.0.3-1.3.1 Firefox/1.0.3

Description of problem:
When I attempt to send a postscript file to the LJ6MP printer with lp -c the printer generates a blank page. Printing other documents seems to work OK. This only seems to happen with Postscript. The printer is connected to an SMC router/print server, but I don't think that is the cause because Postscript files are printed OK from a RH9 computer connected wirelessly to the router. The file has a PS3 designation, but I changed the driver options for Ghostscript prefiltering to convert to PS2 and that had no effect. PS viewing programs have no trouble with displaying the file. I don't know what other information is required but let me know if you desire further information.

Version-Release number of selected component (if applicable):
cups-1.1.22-0.rc1.8.5

How reproducible:
Always

Steps to Reproduce:
1. Run the Grace plotting program to generate a screen figure.
2. Verify that the print setup generates postscript.
3. Either print the figure to the printer or to a file.
4. If printing to a file, send the file to the printer with lp.
  

Actual Results:  The printer accepts the print job, but prints a blank page rather than the desired figure. When other types of files are generated (jpg, png) the figure prints correctly.

Expected Results:  The figure should have been printed

Additional info:

Comment 1 Matthew Miller 2006-07-10 21:16:16 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 2 petrosyan 2008-02-08 04:07:16 UTC
Fedora Core 3 is not maintained anymore.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.


Note You need to log in before you can comment on or make changes to this bug.